@font-face {
  font-family: 'icomoon';
  src: url(/fonts/icomoon.eot?8bd6e84755f89f0c387f1812231f6d25);
  src: url(/fonts/icomoon.eot?8bd6e84755f89f0c387f1812231f6d25) format("embedded-opentype"), url(/fonts/icomoon.ttf?1c88c40bb5b0505796c8e49983b2682e) format("truetype"), url(/fonts/icomoon.woff?42e6531d124b761aedaa6638d5da751f) format("woff"), url(/fonts/icomoon.svg?3e039e7745701bc5f241e709966fae31) format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-test_soluris:before {
  content: "\E900";
}

.icon-cd17_in_materiel:before {
  content: "\E901";
}

.icon-cd17_in_wifi:before {
  content: "\E902";
}

.icon-cd17_in_accomagnement:before {
  content: "\E903";
}

